
Digitale Infrastruktur - Bug / Feature #93

Zuviel Events abgefangen

10 June 2010 17:11 - Anonymous

Status: Closed Start date: 10 June 2010

Priority: Normal Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:    

Request Type: Bug Report   

Description

Im Board findet sich folgender Javascript-Code auf dem Fontsize-Link:

onkeypress="fontsizeup(); return false;"

Damit werden alle Tastaturevents abgefangen. Wenn jemand nur mit Tastatur navigiert (z.B. Blind oder keine Zeigegerät

vorhanden), kann er sobald er auf diesem Link gelandet ist mit Tab nicht mehr wegnavigieren.

Meines Erachtens ist es fraglich ob es diesen Code braucht; falls Gründe dafür sprechen, lässt er sich immer noch so abändern,

dass nicht sämtliche Tastatureingaben abgefangen werden, sondern nur einzelne.

History

#1 - 10 June 2010 20:18 - dergringo

- Status changed from New to 6

- Assignee set to dergringo

Danke für die Meldung. Das ist PHPBB default. Da wir ohnehin dabei sind auf eine andere Forensoftware zu migrieren, wird dieser Bug automagisch

mitbehoben.

#2 - 09 November 2010 14:37 - dergringo

- Project changed from 2 to 16
